Subject: [Roll] ROLL WG Meeting - IETF-82 Agenda Slides

From: "Daniel King" <[email-masked]>
Date: Tue, 1 Nov 2011 11:40:34 -0000

Hi All, 

If you are presenting at IETF 82 please send me, CC'ing the Chairs, your
ROLL slides no later than Saturday 11th, 2011. These will allow us to upload
the slides at least 24hrs before the WG session. This is especially useful
for our non-native English speakers to review and print out the slides
before the session, and for remote participants (Jabber, et al.)  to follow
the presentation/discussions during the session. 

Once uploaded the slides will be available via the agenda page:
http://tools.ietf.org/wg/roll/agenda

Thanks!
Dan